@keyframes slide-caption-left{
    0%   {transform: translateX(-20px); opacity: 0; }
    100% {transform: translateX(0); opacity: 1;  }
}
@keyframes slide-caption-right{
    0%   {transform: translateX(20px); opacity: 0; }
    100% {transform: translateX(0); opacity: 1;  }
}
@keyframes slide-caption-centre{
    0%   {transform: translateY(20px); opacity: 0; }
    100% {transform: translateY(0); opacity: 1;  }
}
@keyframes slide-image-enlarge{
    0%   {transform: scale(1.1); }
    100% {transform: scale(1);  }
}

/* Sidebar menu */
@keyframes sidebar-menu-appear-left{
    0%   {transform: translateX(-20px); opacity: 0; }
    100% {transform: translateX(0); opacity: 1;  }
}
@keyframes sidebar-menu-appear-down{
    0%   {transform: translatey(-20px); opacity: 0; }
    100% {transform: translateX(0); opacity: 1;  }
}


/* New tag pulsing */
@keyframes new-tag-pulsing{
    0%   {background: gold }
    100% {background: #FFFFFF  }
}

/* Radial effect */
@keyframes radial-effect{
    0% { box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.4); }
   100% { box-shadow: 0 0 0 40px rgba(255, 255, 255, 0); }
}

